/* Background Color */
body,
.box h3,
.input_button,
.buttons li,
.quote-header,
p.citation,
.pagination li a,
ul.tabs {
	background-color: #dbe3ea;
}

#header,
.buttons li.default,
.input_button.default,
.pollbar,
.sub.active {
	background-color: #0f3c6e;
}

.blog-prefix,
#header-links var {
	background-color: #060;
}

#nav li.active a,
#search {
	background-color: #dce3ea;
}

#search input,
.box,
.postlist,
.input input[type="text"],
.input input[type="password"],
.input textarea,
.input select,
#redirector,
.post-avatar,
.no-avatar,
.input_rte,
ul.tabs li.active,
.message {
	background-color: #fff;
}

.box h3.dark {
	background-color: #768796;
}

.box li var,
.buttons var {
	background-color: #9cb0c2;
}

.pollvote {
	background-color: #f1f5fa;
}

.unread,
.t_unread,
.t_unread_dot,
.t_hot_unread,
.t_hot_unread_dot,
.t_poll_unread,
.t_poll_unread_dot {
	background-color: #f1f5fa !important;
}

.postlist dt {
	background-color: #b6c6d4;
}

/* Text Color */
a,
#nav li.active a,
.box li strong,
.input_button,
.buttons li,
.postlist dt .post-author a,
.box li.sub a {
	color: #0f3c6e;
}

#header,
#nav li,
.box h3.dark,
.box li var,
.buttons li.default,
.input_button.default,
.buttons var,
.box li.sub.active a,
.blog-prefix {
	color: #fff;
}

.more,
.box li,
.input .label,
.input input[type="checkbox"],
.input input[type="radio"],
.attachdownload span {
	color: #768796;
}

h2,
.box h3,
.copyright,
.quote-header,
p.citation,
.pagination,
.postlist dt,
ul.tabs li,
.field li label,
.profiletop {
	color: #4c5f71;
}

.postlist dd,
ul.tabs li.active {
	color: #333;
}

/* The Rest */
* {
	margin: 0;
	padding: 0;
	list-style: none;
}

body {
	font-size: 62.5%;
	font-family: Sans-Serif;
	-webkit-text-size-adjust: none;
	min-height: 416px;
}

	body.landscape {
		min-height: 268px;
	}

a {
	text-decoration: none;
}

img {
	border: 0;
	vertical-align: middle;
}

img,
object,
embed,
pre {
	max-width: 100%;
}

#header {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .25)), to(rgba(255, 255, 255, 0)));
}

	#header h1 {
		padding: 5px 10px 4px;
		float: left;
	}

	#header-links {
		float: right;
		padding: 5px 10px 4px;
		line-height: 25px;
		font-size: 130%;
		text-shadow: rgba(0,0,0,.5) 0 1px 1px;
	}

		#header-links a {
			font-weight: bold;
			color: inherit;
		}

	#header-links var {
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .5)), to(rgba(255, 255, 255, 0)));
		font-weight: bold;
		font-style: normal;
		padding: 2px 6px;
		-webkit-border-radius: 5px;
		-webkit-box-shadow: rgba(0,0,0,.35) 0 1px 1px;
	}

#header-top {
	border-bottom: 1px solid rgba(0,0,0,.35);
}

#nav {
	border-top: 1px solid rgba(255,255,255,.2);
	clear: both;
	padding: 4px 5px 0;
}

	#nav ul {
		width: 100%;
		display: table;
	}

	#nav li {
		display: table-cell;
		width: 50%;
		font-weight: bold;
		font-size: 150%;
		text-shadow: rgba(0,0,0,.5) 0 1px 1px;
	}

		#nav li a {
			text-align: center;
			color: inherit;
			display: block;
			line-height: 35px;
			-webkit-border-top-left-radius: 5px;
			-webkit-border-top-right-radius: 5px;
		}

		#nav li.active a {
			background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)));
			text-shadow: none;
		}

#search {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(182, 198, 212, 0)), to(rgba(182, 198, 212, 1)));
	border-bottom: 1px solid #829ab0;
	padding: 6px 5px;
}

	#search input {
		background-image: url({style_images_url}/mobile/search.png);
		background-repeat: no-repeat;
		background-position: left;
		border: 1px solid #9cb0c2;
		height: 32px;
		line-height: 32px;
		font-size: 140%;
		margin: 0;
		padding: 0 0 0 26px;
		width: 100%;
		-webkit-border-radius: 5px;
	}

#content {
	padding: 5px;
	font-size: 120%;
	line-height: 125%;
}

.clear {
	clear: both;
}

.message {
	border: 1px solid #9cb0c2;
	margin: 5px 0 10px;
	font-size: 110%;
	-webkit-border-radius: 5px;
	padding: 5px 10px;
}

	.message.error {
		border-color: #c7a1a1 !important;
	}

.error {
	background: #ffd9d9 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .5)), to(rgba(255, 255, 255, 0)));
	color: #5a4646 !important;
}

	.error input {
		background-color: transparent !important;
	}

.arrow {
	background: url({style_images_url}/mobile/arrow.png) no-repeat right;
}

.arrow-light {
	background: url({style_images_url}/mobile/arrow_light.png) no-repeat right;
}

li.arrow a,
a.arrow,
li.arrow-light,
a.arrow-light {
	padding-right: 20px;
}

.porthide,
.snapback {
	display: none;
}

	body.landscape .porthide {
		display: inline;
	}

h2 {
	font-size: 130%;
	margin: 10px 5px;
}

.box,
.postlist {
	border: 1px solid #9cb0c2;
	margin: 5px 0 10px;
	font-size: 110%;
	-webkit-border-radius: 5px;
}

	.box h3 {
		border-top: 1px solid #b6c6d4;
		border-bottom: 1px solid #b6c6d4;
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)));
		font-size: 100%;
		font-weight: bold;
		padding: 5px 10px;
	}

	.box h3:first-child {
		border-top: 0 !important;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
	}

	.box h3:last-child {
		border-bottom: 0 !important;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
	}

		.box h3.dark {
			background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .35)), to(rgba(255, 255, 255, 0)));
		}

		.box h3 a {
			color: inherit;
		}

	.box li {
		border-bottom: 1px solid #dbe3ea;
	}

	.box li:last-child,
	.postlist li:last-child {
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-bottom: 0;
	}

		.box li p,
		.box p.list,
		.box li.help {
			padding: 8px 10px;
			color: inherit;
			line-height: 125%;
		}

			.box li p strong,
			ul.bbc strong,
			.help li strong,
			.help a {
				font-size: 100% !important;
				color: inherit !important;
				display: inline !important;
				width: auto !important;
				padding: 0 !important;
			}

		.box li a {
			display: block;
			padding: 8px 10px;
			color: inherit;
			position: relative;
			padding-right: 37px;
		}

		.box li a,
		.box li strong {
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis;
		}

		.box li strong {
			font-size: 110%;
			font-weight: bold;
			display: inline-block;
			padding-bottom: 2px;
			width: 100%;
		}

		.box li b {
			text-transform: capitalize;
		}

		.box li var {
			position: absolute;
			top: 14px;
			right: 10px;
			-webkit-border-radius: 5px;
			font-weight: bold;
			font-style: normal;
			padding: 2px 5px;
			display: block;
			text-align: center;
			min-width: 15px;
		}

	.box pre {
		white-space: normal;
	}

.copyright {
	margin-top: 10px;
	line-height: 140%;
	text-align: center;
}

	.copyright strong {
		display: block;
	}

.help li {
	border-bottom: 0 !important;
	margin-left: 20px;
}

.input_button {
	border: 1px solid #9cb0c2;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, .5)));
	font-size: 125%;
	line-height: 125%;
	font-weight: bold;
	margin-bottom: 5px;
	-webkit-border-radius: 5px;
	text-shadow: rgba(255,255,255,1) 0 1px 0;
	display: block;
	width: 100%;
	padding: 10px;
}

.buttons {
	margin: 10px 0;
}

.buttons li {
	border: 1px solid #9cb0c2;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, .5)));
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 5px;
	position: relative;
	-webkit-border-radius: 5px;
	text-shadow: rgba(255,255,255,1) 0 1px 0;
}

	.buttons li.default,
	.input_button.default {
		background-image: -webkit-gradient(linear, 0% 0%, 0% 80%, from(rgba(255, 255, 255, .5)), to(rgba(255, 255, 255, 0)));
		border-color: #0f3c6e !important;
		text-shadow: rgba(0,0,0,.5) 0 1px 0;
	}

		.buttons li a {
			display: block;
			padding: 12px 10px;
			color: inherit;
		}

	.buttons img {
		margin-right: 8px;
		float: left;
	}

	.buttons var {
		position: absolute;
		top: 10px;
		right: 10px;
		font-weight: bold;
		font-style: normal;
		font-size: 80%;
		padding: 2px 6px;
		-webkit-border-radius: 5px;
	}

p.citation {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border: 1px solid #dbe3ea;
	margin: 5px 5px 0;
}

.quote {
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #dbe3ea;
	margin: 0 5px 5px;
}

.quote-header,
p.citation {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .5)), to(rgba(255, 255, 255, 0)));
	padding: 1px 5px;
	font-size: 80%;
}

.quote-content,
.quote {
	padding: 2px 5px;
	font-size: 90%;
}

.input {
	padding: 10px;
}

	.input input[type="text"],
	.input input[type="password"],
	.input textarea,
	.input select {
		background-image: url(..{style_images_url}/blank.png);
		border: 0;
		font-weight: normal;
		font-size: 120%;
		display: inline-block;
		width: 100%;
		-webkit-appearance: textarea
	}

	.input textarea {
		height: 140px;
		padding: 0;
		text-indent: -2px
	}

	.input .label {
		float: left;
		width: 30%;
		font-size: 120%;
		line-height: 130%;
	}

	.input .label + select {
		width: 70%;
		margin: 0;
	}

	.input select {
		text-indent: 0px;
		-webkit-appearance: textfield;
		margin-left: -6px;
		background-color: transparent !important;
	}

	.input input[type="checkbox"],
	.input input[type="radio"] {
		margin: 0;
		padding: 10px 10px;
	}

		.input input[type="checkbox"]:after,
		.input input[type="radio"]:after {
			content: attr(title);
			font-size: 145%;
			line-height: 145%;
			display: block;
			width: 250px;
			margin: -10px 0 0 18px;
			text-overflow: ellipsis;
			white-space: nowrap;
			overflow: hidden;
		}

.pagination {
	margin: 10px 0;
}

	.pagination li {
		float: left;
		display: block;
		margin-right: 5px;
	}

		.pagination .total {
			margin: 0 !important;
		}

			body.landscape .total  {
				display: block !important;
				padding: 6px 10px 6px 5px;
			}

		.pagination li a {
			display: block;
			padding: 5px 10px;
			-webkit-border-radius: 5px;
			border: 1px solid #9cb0c2;
			background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .5)), to(rgba(255, 255, 255, 0)));
		}

		.pagination li.current a {
			border: 1px solid #9cb0c2;
			background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, .5)));
			font-weight: bold;
		}

.blog_disabled a,
.f_locked a,
.f_pass_read a,
.f_pass_unread a {
	background: url({style_images_url}/f_locked.png) no-repeat 5px 8px;
	padding-left: 45px !important;
}

.f_read a,
.f_cat_read a,
.blog_off a,
.blog_private_off a {
	background: url({style_images_url}/f_read.png) no-repeat 5px 8px;
	padding-left: 45px !important;
}

.f_unread a,
.f_cat_unread a,
.blog_new a,
.blog_private_new a {
	background: url({style_images_url}/f_unread.png) no-repeat 5px 8px;
	padding-left: 45px !important;
}

.f_redirect a,
.blog_external a {
	background: url({style_images_url}/f_redirect.png) no-repeat 5px 8px;
	padding-left: 45px !important;
}

.thread a {
	padding-left: 32px !important;
}

.unread,
.t_unread,
.t_unread_dot,
.t_hot_unread,
.t_hot_unread_dot,
.t_poll_unread,
.t_poll_unread_dot {
	background-color: #f1f5fa !important;
}

.t_unread a {
	background: url({style_images_url}/t_unread.png) no-repeat 10px 18px;
}

.t_unread_dot a {
	background: url({style_images_url}/t_unread_dot.png) no-repeat 10px 18px;
}

.t_hot_unread a {
	background: url({style_images_url}/t_hot_unread.png) no-repeat 10px 18px;
}

.t_hot_unread_dot a {
	background: url({style_images_url}/t_hot_unread_dot.png) no-repeat 10px 18px;
}

.t_poll_unread a {
	background: url({style_images_url}/t_poll_unread.png) no-repeat 10px 18px;
}

.t_poll_unread_dot a {
	background: url({style_images_url}/t_poll_unread_dot.png) no-repeat 10px 18px;
}

.t_closed a {
	background: url({style_images_url}/t_closed.png) no-repeat 10px 18px;
}

.t_pinned a {
	background: url({style_images_url}/t_pinned.png) no-repeat 10px 18px;
}

.tcenter,
#redirector {
	text-align: center;
}

	#redirector.landscape div {
		margin-top: 20%;
	}

	#redirector div {
		margin: 25% auto;
		padding: 0 10px;
		font-size: 120%;
	}

		#redirector h1 {
			font-size: 220%;
			margin-bottom: 5px;
		}

		#redirector h2 {
			font-size: 160%;
			margin-bottom: 10px;
		}

		#redirector img {
			margin-top: 20px;
		}

.pollbar {
	margin-top: 5px;
	-webkit-border-radius: 5px;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .5)), to(rgba(255, 255, 255, 0)));
	display: block;
	height: 10px;
}

.pollvote {
	padding: 10px;
	border-bottom: 1px solid #707d84;
}

.postlist > li {
	border-bottom: 1px solid #9cb0c2;
}

	.postlist dt {
		margin: 0;
		padding: 5px;
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .5)), to(rgba(255, 255, 255, 0)));
		border-bottom: 1px solid #9cb0c2;
		text-shadow: rgba(255, 255, 255, 0.5) 0 1px 0;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}

		.postlist dt a {
			color: inherit;
		}

		.postlist li:first-child dt {
			-webkit-border-top-left-radius: 5px;
			-webkit-border-top-right-radius: 5px;
		}

	.postlist dd {
		clear: both;
		margin: 0;
		padding: 10px;
		line-height: 150%;
	}

.post-buttons {
	float: right;
	margin: 10px 5px 0 0;
}

.post-avatar {
	border: 1px solid #9cb0c2;
	margin: 1px 10px 0 5px;
	height: 32px;
	width: 32px;
	display: block;
	float: left;
}

	.no-avatar {
		background-image: url({style_images_url}/no_avatar.png);
		background-repeat: no-repeat;
		-webkit-background-size: 100%;
	}

	.post-avatar img {
		min-height: 32px;
		max-height: 32px;
		max-width: 32px;
	}

.group-avatar {
	margin: 0px 10px 0 0 !important;
}

.post-author {
	font-weight: bold;
	font-size: 125%;
	line-height: 115%;
}

.attachdownload {
	background: url({style_images_url}/download.png) no-repeat left 2px;
	padding-left: 35px;
	padding-top: 3px;
	min-height: 37px;
	display: block;
	font-size: 115%;
	line-height: 100%;
	margin-bottom: 5px;
}

	.attachdownload span {
		font-size: 70%;
	}

#fastreply,
.large {
	padding: 5px !important;
}

	#fastreply .input_rte {
		height: 50px;
	}

	.large .input_rte {
		min-height: 150px;
	}

.input_rte {
	width: 100%;
	background-image: url({style_images_url}/blank.png);
	border: 0;
	font: normal 17px Helvetica;
	padding: 0;
	display: inline-block;
	margin-left: 0px;
	-webkit-appearance: textarea;
}

ul.tabs {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .5)), to(rgba(255, 255, 255, 0)));
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-bottom: 1px solid #9cb0c2;
	height: 30px;
}

	ul.tabs li {
		border-right: 1px solid #9cb0c2;
		border-bottom: 0 !important;
		display: table-cell;
		font-size: 13px;
		font-weight: bold;
	}

		ul.tabs li:first-child {
			-webkit-border-top-left-radius: 5px;
		}

		ul.tabs li:last-child {
			-webkit-border-bottom-left-radius: 0 !important;
			-webkit-border-bottom-right-radius: 0 !important;
		}

		ul.tabs li.active {
			padding-bottom: 1px;
		}

		ul.tabs li a {
			color: inherit;
			padding: 0 15px;
			line-height: 30px;
			display: block;
		}

/* IPB BBcode */
acronym.bbc { border-bottom: 1px dotted #000; }
div.bbc_center { text-align: center; }
div.bbc_left { text-align: left; }
div.bbc_right { text-align: right; }
div.bbc_indent { margin-left: 50px; }
del.bbc { text-decoration: line-through !important; }
ul.bbc, .help ul { list-style: disc outside; margin-left: 15px; }
ul.bbc li, .help ul li { list-style: disc outside; border-bottom: 0 !important; color: inherit !important; }
ul.bbc ul.bbc { list-style-type: circle; }
ul.bbc ul.bbc ul.bbc { list-style-type: square; }
ul.bbcol.decimal, .decimal li { margin-left: 15px; list-style-type: decimal; }
ul.bbcol.lower-alpha { margin-left: 15px; list-style-type: lower-alpha; }
ul.bbcol.upper-alpha { margin-left: 15px; list-style-type: upper-alpha; }
ul.bbcol.lower-roman { margin-left: 15px; list-style-type: lower-roman; }
ul.bbcol.upper-roman { margin-left: 15px; list-style-type: upper-roman; }